% CLICKS=% 個點閱
BANNER=廣告看板
BANNER ALT TEXT=廣告看板提示文字
BANNER CLIENT=廣告看板客戶
BANNER CLIENT MANAGER=管理廣告看板客戶
BANNER IMAGE=廣告看板圖片
BANNER IMAGE SELECTOR=廣告看板圖片選擇處
BANNER MANAGER=廣告看板管理
BANNER NAME=廣告看板名稱
CLEAR RESULTS=清除結果
CLICK URL=連結網址
CLICKS=點閱次數
CLIENT=客戶
CLIENT NAME=客戶名稱
CLIENTS=客戶
CONTACT EMAIL=連絡 E-mail
CONTACT NAME=連絡名稱
CUSTOM BANNER CODE=廣告看板的自訂代碼
DESCRIPTION/NOTES=說明/註釋
DESCTAGPRFX=當比對標籤時，搜尋只有這個前綴字的標籤（增進效能）
EDIT BANNER=編輯廣告看板
EDIT BANNER CLIENT=編輯廣告看板客戶
EDIT CLIENT=編輯客戶
EXTRA INFO=更多資訊
IMPRESSIONS LEFT=剩下的播放數
IMPRESSIONS MADE=播放數
IMPRESSIONS PURCHASED=購買播放數
LATEST VERSION CHECK=檢查最新的版本
NEW BANNER=新的廣告看板
NEW CLIENT=新的客戶
NO=無
NO. OF ACTIVE BANNERS=廣告數
PLEASE FILL IN THE CLIENT NAME.=請輸入客戶名稱.
PLEASE FILL IN THE CONTACT EMAIL.=請瑱入連絡 E-mail.
PLEASE FILL IN THE CONTACT NAME.=請填入連絡名稱.
PLEASE FILL IN THE URL FOR THE BANNER.=請填入廣告連結網址.
PLEASE SELECT A CLIENT.=請選擇一個客戶.
PLEASE SELECT AN IMAGE.=請選擇一個圖片.
QUICKTIPTEXT BANNER=在新增一個新的廣告看板之前請先上傳廣告看板!
QUICKTIPTEXT CLIENT=**!更新語言檔中的 QUICKTIPTEXT CLIENT!**
RESET BANNER CLICKS=清除廣告看板點擊數
RESET CLICKS=清除點擊數
SAVED BANNER INFO=儲存廣告看板訊息
SELECT CLIENT=選擇客戶
SHOW BANNER=顯示廣告看板
STICKY=粘上
SYSTEM INFO=系統資訊
TAG PREFIX=標籤前綴字
TAG PREFIX DESC=每日記錄廣告看板的點擊數
TAG PREFIX LABEL=標籤前綴字
TAGS=標籤
THE CLIENT=客戶
THIS COMPONENT MANAGES BANNERS AND BANNER CLIENTS=這個元件可管理廣告看板和客戶
TRACK BANNER CLICK DESC=每日記錄廣告看板點擊數
TRACK BANNER CLICK LABEL=追蹤廣告看板點擊數
TRACK BANNER IMPRESSION DESC=每日記錄廣告看板的印象（瀏覽）數
TRACK BANNER IMPRESSION LABEL=追蹤廣告看板觀看次數
UNLIMITED=無限次
WARNCANNOTDELCLIENTBANNER=目前無法刪除此客戶，因為他們的廣告看板還在執行中
WARNEDITEDBYPERSON=這個客戶 [ %s ] 的資料正被其他管理者編輯中.
YES=是
YOU MUST PROVIDE A BANNER NAME.=你必須要提供廣告看板名稱.
